@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#lTId7yLK, #HDFx1f2TUZy, #liekIff, #PHcCKfOU, #ORY1at6Q, #E6YIqjQ9, #hbmTQx52, #dJCPP147jC, #qNYLHqI, #jRcWnKqFUtH, #tnAhnGS, #m1sJT2GlQ6, #jr8hcoGRs, #I1SfIK, #F8Td7bK, #mySHqLXfgHn, #Vh5b5zQ2, #IXyUtdg9u, #M2pByDNe5le, #XI4LFXi, #PsOXBpL4, #FIqgtTMfAL, #KpcT1KRrhy, #wIAYAz, #g166cA, #x8GuW3UQ, #NhNFVbw, #kQsQ0X7pU, #OgB1HrbZ, #XWCYPznZ, #yvEcm45dx5, #Iem5LoB9j8h, #TkEDofghl, #RMg40VnDKo, #IeU465T, #BpT0xh0jL16, #y7LLRoW, #IrRR7UbUN, #wNGuMit2Lc, #C1pGYEE7h, #icOyfog, #QU1aEgz, #jRSbfOYNd, #J216vEaV, #XdSCx1H58, #y8p3jNE4Yd, #BcmyBgi2, #EfKbiqV5zgO, #vt7ScL, #UocwB7C5, #fCbSQq, #z15lorIkTH, #EdtGujEBh, #jp9UWi, #KOWK64MGpl, #paLJBe4l, #ZKF1nDAvF, #j5UMikzH, #t7eqKq, #RjDa5sEyeUU, #mn5fMc, #HYyZFf, #VuWt4pNQcw, #Uxu1fa4ojfo, #fXvu48yRT, #x8OZDBmPqUc, #ei82jSPzPg, #XwzufM7, #HKY3fR2QY, #Id6b84i, #AiE2CapiFca, #tKgdUkmQiJ, #RVuxcLRygdf, #cXCxTG, #vtQyxRWngW, #PMi3mOzq, #kezyUpviR, #GFuhCADqxB, #JnEwLQ, #vHZDUbS, #N861nQh, #LhXDG53, #BZGvCTOS9Tv, #AEeWTWV7, #O9JJHui9M, #w2te2fox, #wdlmgTCb3, #lIbsD3uJWI, #vK8HNlCxOQH, #lcKuqUZEcy, #VFKbTg, #N67NxSH, #TOGIWpC6VGp, #mIm2dr, #p8RSFU0J8, #oI47RZp, #W5WWIdb, #msv2H9jf4c, #ykpfsBd, #qqfLI4, #advuRe5u, #QJ5aCIaNH, #rmZCWbbJXM, #BXwuWuAGoW, #LYRegsYfe, #WHjVpyJF1B, #BIHDNbbV, #jadX3Jerb3, #g9kXdvESjbR, #SwY7ULFJP4K, #qyfRTrkDJ, #cf3Y9Iw8JRP, #q0oE2hT, #X5NeAmgRf, #xZSPKvOgH, #cg2uatYVf, #LCHt2pWAN, #SWCfvPSrD, #GIK7nNe, #c2wgg0xMCf, #GRl8icMGa1D, #yAXjVQpJH, #uJyYc5j2DT9, #MGbl79P, #NhnAjO52S, #ch3fWl, #VaHZq1, #SHTINzFbd, #sLQtvZv, #GhXZmM7x, #TUdvlDg, #hgDzKu, #FXY01Rprro, #d4FJiAE, #YRdnkGjHmS4, #tAoT05S, #IgPdHl, #AP0QYhW, #ur1CfByR, #qLcLIgWWjuH, #H55hLy, #FXrHvYS, #syKdhxvNdJ, #WeuhahFKvs, #h1yBDfbJ, #QKiWMfoFUxa, #GCXtIzOcmHb, #JL2tjoKDDOf, #bX5bZnv, #ubqsx71, #qg2eU3xKwYI, #H7KuNZ, #JpXgBGJ, #q2ZYhb1KY, #HU0mARy, #lm3v4yeZF, #HUsFYw), :is(#lTId7yLK, #HDFx1f2TUZy, #liekIff, #PHcCKfOU, #ORY1at6Q, #E6YIqjQ9, #hbmTQx52, #dJCPP147jC, #qNYLHqI, #jRcWnKqFUtH, #tnAhnGS, #m1sJT2GlQ6, #jr8hcoGRs, #I1SfIK, #F8Td7bK, #mySHqLXfgHn, #Vh5b5zQ2, #IXyUtdg9u, #M2pByDNe5le, #XI4LFXi, #PsOXBpL4, #FIqgtTMfAL, #KpcT1KRrhy, #wIAYAz, #g166cA, #x8GuW3UQ, #NhNFVbw, #kQsQ0X7pU, #OgB1HrbZ, #XWCYPznZ, #yvEcm45dx5, #Iem5LoB9j8h, #TkEDofghl, #RMg40VnDKo, #IeU465T, #BpT0xh0jL16, #y7LLRoW, #IrRR7UbUN, #wNGuMit2Lc, #C1pGYEE7h, #icOyfog, #QU1aEgz, #jRSbfOYNd, #J216vEaV, #XdSCx1H58, #y8p3jNE4Yd, #BcmyBgi2, #EfKbiqV5zgO, #vt7ScL, #UocwB7C5, #fCbSQq, #z15lorIkTH, #EdtGujEBh, #jp9UWi, #KOWK64MGpl, #paLJBe4l, #ZKF1nDAvF, #j5UMikzH, #t7eqKq, #RjDa5sEyeUU, #mn5fMc, #HYyZFf, #VuWt4pNQcw, #Uxu1fa4ojfo, #fXvu48yRT, #x8OZDBmPqUc, #ei82jSPzPg, #XwzufM7, #HKY3fR2QY, #Id6b84i, #AiE2CapiFca, #tKgdUkmQiJ, #RVuxcLRygdf, #cXCxTG, #vtQyxRWngW, #PMi3mOzq, #kezyUpviR, #GFuhCADqxB, #JnEwLQ, #vHZDUbS, #N861nQh, #LhXDG53, #BZGvCTOS9Tv, #AEeWTWV7, #O9JJHui9M, #w2te2fox, #wdlmgTCb3, #lIbsD3uJWI, #vK8HNlCxOQH, #lcKuqUZEcy, #VFKbTg, #N67NxSH, #TOGIWpC6VGp, #mIm2dr, #p8RSFU0J8, #oI47RZp, #W5WWIdb, #msv2H9jf4c, #ykpfsBd, #qqfLI4, #advuRe5u, #QJ5aCIaNH, #rmZCWbbJXM, #BXwuWuAGoW, #LYRegsYfe, #WHjVpyJF1B, #BIHDNbbV, #jadX3Jerb3, #g9kXdvESjbR, #SwY7ULFJP4K, #qyfRTrkDJ, #cf3Y9Iw8JRP, #q0oE2hT, #X5NeAmgRf, #xZSPKvOgH, #cg2uatYVf, #LCHt2pWAN, #SWCfvPSrD, #GIK7nNe, #c2wgg0xMCf, #GRl8icMGa1D, #yAXjVQpJH, #uJyYc5j2DT9, #MGbl79P, #NhnAjO52S, #ch3fWl, #VaHZq1, #SHTINzFbd, #sLQtvZv, #GhXZmM7x, #TUdvlDg, #hgDzKu, #FXY01Rprro, #d4FJiAE, #YRdnkGjHmS4, #tAoT05S, #IgPdHl, #AP0QYhW, #ur1CfByR, #qLcLIgWWjuH, #H55hLy, #FXrHvYS, #syKdhxvNdJ, #WeuhahFKvs, #h1yBDfbJ, #QKiWMfoFUxa, #GCXtIzOcmHb, #JL2tjoKDDOf, #bX5bZnv, #ubqsx71, #qg2eU3xKwYI, #H7KuNZ, #JpXgBGJ, #q2ZYhb1KY, #HU0mARy, #lm3v4yeZF, #HUsFYw) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lTId7yLK:before {
  content: "\e900";
}
.HDFx1f2TUZy:before {
  content: "\e901";
}
.liekIff:before {
  content: "\e902";
}
.PHcCKfOU:before {
  content: "\e903";
}
.ORY1at6Q:before {
  content: "\e904";
}
.E6YIqjQ9:before {
  content: "\e905";
}
.hbmTQx52:before {
  content: "\e906";
}
.dJCPP147jC:before {
  content: "\e907";
}
.qNYLHqI:before {
  content: "\e908";
}
.jRcWnKqFUtH:before {
  content: "\e909";
}
.tnAhnGS:before {
  content: "\e90a";
}
.m1sJT2GlQ6:before {
  content: "\e90b";
}
.jr8hcoGRs:before {
  content: "\e90c";
}
.I1SfIK:before {
  content: "\e90d";
}
.F8Td7bK:before {
  content: "\e90e";
}
.mySHqLXfgHn:before {
  content: "\e90f";
}
.Vh5b5zQ2:before {
  content: "\e910";
}
.IXyUtdg9u:before {
  content: "\e911";
}
.M2pByDNe5le:before {
  content: "\e912";
}
.XI4LFXi:before {
  content: "\e913";
}
.PsOXBpL4:before {
  content: "\e914";
}
.FIqgtTMfAL:before {
  content: "\e915";
}
.KpcT1KRrhy:before {
  content: "\e916";
}
.wIAYAz:before {
  content: "\e917";
}
.g166cA:before {
  content: "\e918";
}
.x8GuW3UQ:before {
  content: "\e919";
}
.NhNFVbw:before {
  content: "\e91a";
}
.kQsQ0X7pU:before {
  content: "\e91b";
}
.OgB1HrbZ:before {
  content: "\e91c";
}
.XWCYPznZ:before {
  content: "\e91d";
}
.yvEcm45dx5:before {
  content: "\e91e";
}
.Iem5LoB9j8h:before {
  content: "\e91f";
}
.TkEDofghl:before {
  content: "\e920";
}
.RMg40VnDKo:before {
  content: "\e921";
}
.IeU465T:before {
  content: "\e922";
}
.BpT0xh0jL16:before {
  content: "\e923";
}
.y7LLRoW:before {
  content: "\e924";
}
.IrRR7UbUN:before {
  content: "\e925";
}
.wNGuMit2Lc:before {
  content: "\e926";
}
.C1pGYEE7h:before {
  content: "\e927";
}
.icOyfog:before {
  content: "\e928";
}
.QU1aEgz:before {
  content: "\e929";
}
.jRSbfOYNd:before {
  content: "\e92a";
}
.J216vEaV:before {
  content: "\e92b";
}
.XdSCx1H58:before {
  content: "\e92c";
}
.y8p3jNE4Yd:before {
  content: "\e92d";
}
.BcmyBgi2:before {
  content: "\e92e";
}
.EfKbiqV5zgO:before {
  content: "\e92f";
}
.vt7ScL:before {
  content: "\e930";
}
.UocwB7C5:before {
  content: "\e931";
}
.fCbSQq:before {
  content: "\e932";
}
.z15lorIkTH:before {
  content: "\e933";
}
.EdtGujEBh:before {
  content: "\e934";
}
.jp9UWi:before {
  content: "\e935";
}
.KOWK64MGpl:before {
  content: "\e936";
}
.paLJBe4l:before {
  content: "\e937";
}
.ZKF1nDAvF:before {
  content: "\e938";
}
.j5UMikzH:before {
  content: "\e939";
}
.t7eqKq:before {
  content: "\e93a";
}
.RjDa5sEyeUU:before {
  content: "\e93b";
}
.mn5fMc:before {
  content: "\e93c";
}
.HYyZFf:before {
  content: "\e93d";
}
.VuWt4pNQcw:before {
  content: "\e93e";
}
.Uxu1fa4ojfo:before {
  content: "\e93f";
}
.fXvu48yRT:before {
  content: "\e940";
}
.x8OZDBmPqUc:before {
  content: "\e941";
}
.ei82jSPzPg:before {
  content: "\e942";
}
.XwzufM7:before {
  content: "\e943";
}
.HKY3fR2QY:before {
  content: "\e944";
}
.Id6b84i:before {
  content: "\e945";
}
.AiE2CapiFca:before {
  content: "\e946";
}
.tKgdUkmQiJ:before {
  content: "\e947";
}
.RVuxcLRygdf:before {
  content: "\e948";
}
.cXCxTG:before {
  content: "\e949";
}
.vtQyxRWngW:before {
  content: "\e94a";
}
.PMi3mOzq:before {
  content: "\e94b";
}
.kezyUpviR:before {
  content: "\e94c";
}
.GFuhCADqxB:before {
  content: "\e94d";
}
.JnEwLQ:before {
  content: "\e94e";
}
.vHZDUbS:before {
  content: "\e94f";
}
.N861nQh:before {
  content: "\e950";
}
.LhXDG53:before {
  content: "\e951";
}
.BZGvCTOS9Tv:before {
  content: "\e952";
}
.AEeWTWV7:before {
  content: "\e953";
}
.O9JJHui9M:before {
  content: "\e954";
}
.w2te2fox:before {
  content: "\e955";
}
.wdlmgTCb3:before {
  content: "\e956";
}
.lIbsD3uJWI:before {
  content: "\e957";
}
.vK8HNlCxOQH:before {
  content: "\e958";
}
.lcKuqUZEcy:before {
  content: "\e959";
}
.VFKbTg:before {
  content: "\e95a";
}
.N67NxSH:before {
  content: "\e95b";
}
.TOGIWpC6VGp:before {
  content: "\e95c";
}
.mIm2dr:before {
  content: "\e95d";
}
.p8RSFU0J8:before {
  content: "\e95e";
}
.oI47RZp:before {
  content: "\e95f";
}
.W5WWIdb:before {
  content: "\e960";
}
.msv2H9jf4c:before {
  content: "\e961";
}
.ykpfsBd:before {
  content: "\e962";
}
.qqfLI4:before {
  content: "\e963";
}
.advuRe5u:before {
  content: "\e964";
}
.QJ5aCIaNH:before {
  content: "\e965";
}
.rmZCWbbJXM:before {
  content: "\e966";
}
.BXwuWuAGoW:before {
  content: "\e967";
}
.LYRegsYfe:before {
  content: "\e968";
}
.WHjVpyJF1B:before {
  content: "\e969";
}
.BIHDNbbV:before {
  content: "\e96a";
}
.jadX3Jerb3:before {
  content: "\e96b";
}
.g9kXdvESjbR:before {
  content: "\e96c";
}
.SwY7ULFJP4K:before {
  content: "\e96d";
}
.qyfRTrkDJ:before {
  content: "\e96e";
}
.cf3Y9Iw8JRP:before {
  content: "\e96f";
}
.q0oE2hT:before {
  content: "\e970";
}
.X5NeAmgRf:before {
  content: "\e971";
}
.xZSPKvOgH:before {
  content: "\e972";
}
.cg2uatYVf:before {
  content: "\e973";
}
.LCHt2pWAN:before {
  content: "\e974";
}
.SWCfvPSrD:before {
  content: "\e975";
}
.GIK7nNe:before {
  content: "\e976";
}
.c2wgg0xMCf:before {
  content: "\e977";
}
.GRl8icMGa1D:before {
  content: "\e978";
}
.yAXjVQpJH:before {
  content: "\e979";
}
.uJyYc5j2DT9:before {
  content: "\e97a";
}
.MGbl79P:before {
  content: "\e97b";
}
.NhnAjO52S:before {
  content: "\e97c";
}
.ch3fWl:before {
  content: "\e97d";
}
.VaHZq1:before {
  content: "\e97e";
}
.SHTINzFbd:before {
  content: "\e97f";
}
.sLQtvZv:before {
  content: "\e980";
}
.GhXZmM7x:before {
  content: "\e981";
}
.TUdvlDg:before {
  content: "\e982";
}
.hgDzKu:before {
  content: "\e983";
}
.FXY01Rprro:before {
  content: "\e984";
}
.d4FJiAE:before {
  content: "\e985";
}
.YRdnkGjHmS4:before {
  content: "\e986";
}
.tAoT05S:before {
  content: "\e987";
}
.IgPdHl:before {
  content: "\e988";
}
.AP0QYhW:before {
  content: "\e989";
}
.ur1CfByR:before {
  content: "\e98a";
}
.qLcLIgWWjuH:before {
  content: "\e98b";
}
.H55hLy:before {
  content: "\e98c";
}
.FXrHvYS:before {
  content: "\e98d";
}
.syKdhxvNdJ:before {
  content: "\e98e";
}
.WeuhahFKvs:before {
  content: "\e98f";
}
.h1yBDfbJ:before {
  content: "\e990";
}
.QKiWMfoFUxa:before {
  content: "\e991";
}
.GCXtIzOcmHb:before {
  content: "\e992";
}
.JL2tjoKDDOf:before {
  content: "\e993";
}
.bX5bZnv:before {
  content: "\e994";
}
.ubqsx71:before {
  content: "\e995";
}
.qg2eU3xKwYI:before {
  content: "\e996";
}
.H7KuNZ:before {
  content: "\e997";
}
.JpXgBGJ:before {
  content: "\e998";
}
.q2ZYhb1KY:before {
  content: "\e999";
}
.HU0mARy:before {
  content: "\e99a";
}
.lm3v4yeZF:before {
  content: "\e99b";
}
.HUsFYw:before {
  content: "\e99c";
}
